Commit 6fca7d69 authored by sajolida's avatar sajolida
Browse files

Merge remote-tracking branch 'emmapeel/doc/15552-sudo_in_apt_instructions'

parents c7606c44 005bae1f
......@@ -328,7 +328,7 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid " apt install tails-installer\n"
msgid " sudo apt install tails-installer\n"
msgstr ""
#. type: Title -
......
......@@ -306,9 +306,8 @@ msgstr ""
"comando para instalar el paquete <span class=\"code\">tails-installer</span>:"
#. type: Plain text
#, no-wrap
msgid " apt install tails-installer\n"
msgstr " apt install tails-installer\n"
msgid " sudo apt install tails-installer\n"
msgstr " sudo apt install tails-installer\n"
#. type: Title -
#, no-wrap
......
......@@ -265,7 +265,7 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid " apt install tails-installer\n"
msgid " sudo apt install tails-installer\n"
msgstr ""
#. type: Title -
......
......@@ -310,9 +310,8 @@ msgstr ""
"span> :"
#. type: Plain text
#, no-wrap
msgid " apt install tails-installer\n"
msgstr " apt install tails-installer\n"
msgid " sudo apt install tails-installer\n"
msgstr " sudo apt install tails-installer\n"
#. type: Title -
#, no-wrap
......
......@@ -310,7 +310,7 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid " apt install tails-installer\n"
msgid " sudo apt install tails-installer\n"
msgstr ""
#. type: Title -
......
......@@ -110,7 +110,7 @@ If you are running Ubuntu
1. Open <span class="application">Terminal</span> and execute the following command to install the
<span class="code">tails-installer</span> package:
apt install tails-installer
sudo apt install tails-installer
If you are running Linux Mint
-----------------------------
......
......@@ -267,7 +267,7 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid " apt install tails-installer\n"
msgid " sudo apt install tails-installer\n"
msgstr ""
#. type: Title -
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment